#res772096953 .graphicwrapper {
  margin-top: 0;
}
.id650500116 .slug-wrap,
.id650500116 .storytitle,
.id650500116 .story-meta,
.id650500116 div#res652681046 .list-header,
.id650500116 div#res652681046 .credit-caption {
  display: none !important;
}
.id650500116 .storytext > p,
.id650500116 div#res664501096 .bucket p,
.id650500116 div#res659494231 .bucket p {
  font-family: "Gotham SSm", "Helvetica Neue", Arial, sans-serif;
  font-size: 1.9rem;
}
/* IMAGE HEADERS */
.id650500116 .bucketwrap.image.large {
  padding-top: 40px;
}
/* JUDGE GRID */
.id650500116 #res652681046 ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  grid-auto-flow: row;
}
@media only screen and (min-width: 768px) {
  .id650500116 #res652681046 ul {
    grid-template-columns: repeat(5, 1fr);
  }
}
.id650500116 #res652681046.bucketwrap.list li:first-child .listitem {
  margin: 0;
}
.id650500116 #res652681046.bucketwrap.list .listitem .image.small {
  width: 100%;
}
.id650500116 div#res659494231 {
  margin-bottom: 0;
  clear: both;
}
.id650500116 div#res659494231 .bucket a {
  white-space: nowrap;
  margin-left: 11px;
  margin-right: 11px;
}
/* TOP NAV */
.id650500116 div#con659469679 {
  clear: both;
  max-width: none;
}
.id650500116 div#res659494231 .bucket {
  padding: 10px;
  border-bottom: 1px solid #e0e0e0;
  clear: both;
  margin-bottom: 40px;
  text-align: center;
}
.id650500116 .storytext > .hr {
  display: none;
}
/* SOCIAL MEDIA ICONS */
.id650500116 div#con662174345 {
  display: flex;
  align-items: center;
  width: auto;
}
.id650500116 div#con662174345 h3 {
  margin: 0 2rem 0 0;
}
.id650500116 div#con662174345 .bucketwrap {
  max-width: 30px;
  margin: 0;
}
.id650500116 div#res652681046 ul li h3 {
  min-height: 60px;
  margin: 0;
  line-height: 1.9rem;
  display: flex;
  align-items: center;
}
.id650500116 div#res652681046 ul li .listitem {
  padding: 0;
}
.id650500116 div#res664501096 .bucket {
  border: 0;
  text-align: center;
  padding: 0;
}
